package com.goldenwater.slaj.eutr.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.eutr.domain.BisEutrExam;

@Mapper
public interface BisEutrExamMapper {
    BisEutrExam selectBisEutrExamByGuid(String guid);
    List<BisEutrExam> selectBisEutrExamList(BisEutrExam bisEutrExam);
    int insertBisEutrExam(BisEutrExam bisEutrExam);
    int updateBisEutrExam(BisEutrExam bisEutrExam);
    int deleteBisEutrExamByGuid(String guid);
    int deleteBisEutrExamByGuids(String[] guids);
}
